<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>BuildingType&#160;:&#160;<a class="el" href="namespacegg.html#afb77ddca9a821769e28d7b0890ba4a69">gg</a></li>
<li>ButtonState&#160;:&#160;<a class="el" href="namespacegg.html#a2cacabcdf9a5efbaa4b5e29609049e6b">gg</a></li>
<li>EventCategory&#160;:&#160;<a class="el" href="namespacegg.html#a98db2e09803bf503c02d952e6a8840f4">gg</a></li>
<li>EventType&#160;:&#160;<a class="el" href="namespacegg.html#ada69b9f844678d00cd5c2b2c30a20122">gg</a></li>
<li>HAlignment&#160;:&#160;<a class="el" href="namespacegg.html#a8ae82840d9f1b628101cb24cf296c26d">gg</a></li>
<li>RoadType&#160;:&#160;<a class="el" href="namespacegg.html#a59e8f774a3ab30332c9369908203b584">gg</a></li>
<li>SceneType&#160;:&#160;<a class="el" href="namespacegg.html#a185920557ea920066338d5dec2aa9cf9">gg</a></li>
<li>TerrainType&#160;:&#160;<a class="el" href="namespacegg.html#a3a093fefaeb8d2d7b35b1356e2ea5ad0">gg</a></li>
<li>TileType&#160;:&#160;<a class="el" href="namespacegg.html#a08ccf34451b5441314600ac46113a9f6">gg</a></li>
<li>TimeCategory&#160;:&#160;<a class="el" href="namespacegg.html#a8734553fe8802563415bb4c364b034b9">gg</a></li>
<li>VAlignment&#160;:&#160;<a class="el" href="namespacegg.html#a590f5e8566d42718b935361a0172b54d">gg</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
